uuid: c1b7e396-ffd5-40ac-929c-c9093df34e0f
langcode: en
status: true
dependencies:
  module:
    - site_settings
    - text
id: site_setting_entity.field_body
field_name: field_body
entity_type: site_setting_entity
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
